[Namazu-users-ja 134] Re: インデックスが文字化けしdocファイルが認識されません。

Amuro Ray gundam @ fa2.so-net.ne.jp
2004年 11月 26日 (金) 17:08:10 JST


Amuro Rayです。

On Tue, 23 Nov 2004 17:26:11 +0900
Tadamasa Teranishi <yw3t-trns @ asahi-net.or.jp> wrote:

> 寺西です。
> 
> Amuro Ray wrote:
> > 
> > インストールはソースからコンパイルしてインストールしました。
> 
> とするとコンパイル/インストールが失敗しているのでしょう。

やはりそうですか・・・。

> 
> > > $ wvVersion
> > > wvVersion: error while loading shared libraries: libwv-1.0.so.0: cannot
> > > open sha
> > > red object file: No such file or directory
> > >
> > > と wvVersion を呼び出しただけでエラーが発生するはずですから。
> > 
> > 同じようになりました。
> 
> インストールに何度か失敗したとか、古いバージョンがインストールされて
> いたとかではありませんか?

間違って一番古いのをインストールしてしまったのがいけなかったのでしょうか?

> 
> > > $ ldd `which wvVersion`
> > >         libwv-1.0.so.0 => not found
> > >         libglib-2.0.so.0 => /usr/lib/libglib-2.0.so.0 (0x40028000)
> > >         libpng12.so.0 => /usr/lib/libpng12.so.0 (0x40092000)
> > >         libz.so.1 => /usr/lib/libz.so.1 (0x400b5000)
> > >         libm.so.6 => /lib/tls/libm.so.6 (0x400c3000)
> > >         libc.so.6 => /lib/tls/libc.so.6 (0x42000000)
> > >         /lib/ld-linux.so.2 => /lib/ld-linux.so.2 (0x40000000)
> > 
> > libwv-1.0.2.so
> > 
> > #ldd 'which wvVersion'
> > ldd: ./which wvVersion: No such file or directory
> > となりました。
> 
> 良くみましょう。 
> $ ldd 'which wvVersion'
> ではなくて、
> $ ldd `which wvVersion`
> です。(「'] ではなく「`」です。)
失礼しました。
結果、こうなりました。

ldd `which wvVersion`
        libwv-1.0.so.2 => not found
        libm.so.6 => /lib/libm.so.6 (0x40031000)
        libc.so.6 => /lib/libc.so.6 (0x40053000)
        /lib/ld-linux.so.2 => /lib/ld-linux.so.2 (0x40000000)
どうしたらよいのでしょうか?

"★。、::。.::・'゜☆。.::・'゜★。、::。.::・'゜

Name   :   Amuro Ray
E-Mail  :  gundam @ fa2.so-net.ne.jp

"★。、::。.::・'゜☆。.::・'゜★。、::。.::・'゜





Namazu-users-ja メーリングリストの案内